.join-wrapper {
  position: relative;
  width: 100%;
  max-width: 1170px;
  margin: 0 auto 110px;
}
@media (max-width: 960px) {
  .join-wrapper {
    margin: 0 auto 91px;
  }
}

.join-section__icon {
  position: absolute;
  bottom: -38%;
  right: 12px;
  width: 226px;
  height: 301px;
  z-index: 1;
}
.join-section__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width: 960px) {
  .join-section__icon {
    width: 181px;
    height: 241px;
    bottom: -32%;
    right: 0;
  }
}

.join-section {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: 1170px;
  height: auto;
  margin: 0 auto;
  border-radius: 200px 0 200px 0;
  overflow: hidden;
}
@media (max-width: 960px) {
  .join-section {
    max-width: 357px;
  }
}

.join-section__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.join-section__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.join-section__content {
  position: relative;
  z-index: 1;
  padding-top: 120px;
  padding-bottom: 100px;
  padding-left: 100px;
  max-width: 550px;
}
@media (max-width: 960px) {
  .join-section__content {
    padding: 96px 40px 151px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}

.join-section .column_heading {
  align-items: flex-start;
  margin-bottom: 25px;
}
@media (max-width: 960px) {
  .join-section .column_heading {
    align-items: center;
  }
}

.join-section__text {
  font-size: 14px;
  font-weight: 700;
  line-height: 27px;
  color: #fff;
  margin-bottom: 16px;
}
@media (max-width: 960px) {
  .join-section__text {
    text-align: left;
    margin-bottom: 23px;
  }
}

.join-section__note {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
  color: #fff;
  margin-bottom: 32px;
}
@media (max-width: 960px) {
  .join-section__note {
    text-align: left;
    margin-bottom: 39px;
  }
}

.join-section__cta {
  min-width: 182px;
  max-width: 182px;
  height: 67px;
  font-size: 16px;
  line-height: 61px;
  padding: 3px 38px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #000;
  border-color: #fff;
}